import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const getVetFarmData = createAsyncThunk(
  "VET_GET_VET_FARM_DATA",
  async (id) => {
    const { data, status } = await axios.get(
      "Poultry/?type=filter&value=" + id
    );
    return { data, status };
  }
);
